## puppet-hiera-enc 1.0.0

=== debian/changelog ===
puppet-hiera-enc (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 09:41:57 -0500

puppet-hiera-enc (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1088884)

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 02 Dec 2024 09:46:57 -0500
