=== debian/control ===
Source: puppet-hiera-enc
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@alioth-lists.debian.net>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-hiera-enc.git
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-hiera-enc
Homepage: https://github.com/Zetten/puppet-hiera-enc
Rules-Requires-Root: no

Package: puppet-hiera-enc
Architecture: all
Depends:
 hiera,
 ruby,
 ${misc:Depends},
Enhances:
 puppetserver,
Description: hiera-based micro-enc for puppet
 This project acts as a miniature Puppet ENC in YAML files, made accessible by
 Hiera. This makes server-side node configuration (e.g. environments, custom
 node parameters) easy to edit in the same way (and same place) as normal
 Hiera-based Puppet data.
