=== debian/tests/control ===
Tests: test-hiera-enc.sh
Depends:
 yq,
 @,
Restrictions: allow-stderr, needs-root
